.eb-categories-grid-items .eb-category-item {
  box-shadow: 0 0px 0px 0 rgba(6,10,20,.08) !important;
  border-radius: 0px !important;
  background-color: var(--color-primary)!important;
  /*background-color: #eae6e1 !important;*/
}

.eb-categories-grid-items .eb-category-description {
  padding: 0 0px 0px !important;
}

.eb-category-item-grid-default .eb-category-thumb-link {
  padding-top: 0px !important;
}

.eb-categories-grid-items .eb-category-information {
  padding: 5px 10px 10px 10px !important;
}

.eb-categories-grid-items .eb-category-link {
  color: var(--body-color);
  font-family: 'Alegreya Sans SC';
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: calc(.65rem + 1vw) !important;
  text-decoration: none;
}

.badge {
  letter-spacing: 0.04em;
  font-family: 'Montserrat';
  font-weight: 400 !important;
  font-size: 1rem !important;
  color: var(--body-color);
}

.eb-notice-message {
font-size: 100% !important;
font-weight: 400 !important;
}

.text-info {
  color: var(--body-color) !important;
}

.eb-event-item-grid-default-layout .eb-event-title-container {
  color: var(--body-color);
  font-family: 'Alegreya Sans SC';
  font-weight: 300 !important;
  text-transform: uppercase;
  font-size: calc(.65rem + 1vw) !important;
}

.eb-event-item-grid-default-layout {
  box-shadow: 0 0px 0px 0 rgba(6,10,20,.08) !important;
  border-radius: 0px !important;
}

.eb-event-grid-item .eb-event-information {
  padding: 5px 10px 10px 10px !important;
}

.radio input {
  margin-right: .5rem;
  }